curl -X POST https://api.linkedcamp.com/users/cancel \
-H "token: YOUR_AGENCY_OWNER_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"email": "jane@example.com",
"reason": "Client requested cancellation",
"description": "The client no longer needs LinkedIn outreach services."
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/users/cancel",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
json={
"email": "jane@example.com",
"reason": "Client requested cancellation",
"description": "The client no longer needs LinkedIn outreach services.",
},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/users/cancel", {
method: "POST",
headers: {
"token": "YOUR_AGENCY_OWNER_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
email: "jane@example.com",
reason: "Client requested cancellation",
description: "The client no longer needs LinkedIn outreach services.",
}),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "User deleted successfully!"
}
{
"success": false,
"message": "Invalid user email!"
}
Users
Cancel Sub-Account
Cancel and delete a sub-account from an agency account.
POST
/
users
/
cancel
curl -X POST https://api.linkedcamp.com/users/cancel \
-H "token: YOUR_AGENCY_OWNER_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"email": "jane@example.com",
"reason": "Client requested cancellation",
"description": "The client no longer needs LinkedIn outreach services."
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/users/cancel",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
json={
"email": "jane@example.com",
"reason": "Client requested cancellation",
"description": "The client no longer needs LinkedIn outreach services.",
},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/users/cancel", {
method: "POST",
headers: {
"token": "YOUR_AGENCY_OWNER_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
email: "jane@example.com",
reason: "Client requested cancellation",
description: "The client no longer needs LinkedIn outreach services.",
}),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "User deleted successfully!"
}
{
"success": false,
"message": "Invalid user email!"
}
This endpoint requires an agency owner token. This action is irreversible.
Headers
string
required
Token from the agency owner account.
Body Parameters
string
required
Email address of the sub-account to cancel.
string
required
Reason for cancelling the sub-account.
string
required
Detailed description of why the sub-account is being cancelled.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
curl -X POST https://api.linkedcamp.com/users/cancel \
-H "token: YOUR_AGENCY_OWNER_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"email": "jane@example.com",
"reason": "Client requested cancellation",
"description": "The client no longer needs LinkedIn outreach services."
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/users/cancel",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
json={
"email": "jane@example.com",
"reason": "Client requested cancellation",
"description": "The client no longer needs LinkedIn outreach services.",
},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/users/cancel", {
method: "POST",
headers: {
"token": "YOUR_AGENCY_OWNER_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
email: "jane@example.com",
reason: "Client requested cancellation",
description: "The client no longer needs LinkedIn outreach services.",
}),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "User deleted successfully!"
}
{
"success": false,
"message": "Invalid user email!"
}
⌘I
